/* Localizable strings of Safari preference manifest */

"Safari.pfm_title" =				"Safari";
"Safari.pfm_description" =			"Safari-indstillinger";
"NewWindowBehavior.pfm_title" =			"Indhold i nye vinduer";
"NewWindowBehavior.pfm_description" =           "Politik mht. til nyt indhold i vindue. 0 = vis hjemmeside, 1 = vis tom side, 2 = vis samme side som aktuelt vindue, 3 = vis bogmærker";
"HomePage.pfm_title" =			"Hjemmeside";
"HomePage.pfm_description" =           "URL til hjemmeside";
"HistoryAgeInDaysLimit.pfm_title" =		"Forældelsesfrist i Historie";
"HistoryAgeInDaysLimit.pfm_description" =     "Indstilling af, hvornår emner automatisk fjernes fra Historie. 1 = efter en dag, 7 = efter en uge, 14 = efter to uger, 31 = efter en måned, 365 = efter et år, 365000 = aldrig (efter 1000 år)";
"DownloadsPath.pfm_title" =		"Lokalitet til overførsler";
"DownloadsPath.pfm_description" =     "Arkivsystemsti (må starte med ~), hvor hentede arkiver opbevares";
"DownloadsClearingPolicy.pfm_title" =		"Politik mht. sletning af overførsler";
"DownloadsClearingPolicy.pfm_description" =     "Poltik mht. til fjernelse af emner fra overførselsvinduet. 0 = manuelt, 1 = ved Slut, 2 = efter hver overførsel";
"AutoOpenSafeDownloads.pfm_title" =		"Åbner sikre overførsler automatisk";
"AutoOpenSafeDownloads.pfm_description" =       "TRUE åbner automatisk overførte arkiver af en velkendt sikker type, f.eks. billeder, PDF- og tekstdokumenter osv.";
"OpenExternalLinksInExistingWindow.pfm_title" =		"Åbn eksterne henvisninger i eksisterende vindue";
"OpenExternalLinksInExistingWindow.pfm_description" =       "TRUE åbner henvisninger fra Mail, iChat osv. i en fane i et eksisterende Safari-vindue";
"WebKitStandardFont.pfm_title" =		"Standardskrift";
"WebKitStandardFont.pfm_description" =       "Den skriftfamilie, der bruges, når en webside ikke angiver en skrift";
"WebKitDefaultFontSize.pfm_title" =		"Størrelse på standardskrift";
"WebKitDefaultFontSize.pfm_description" =       "Den skriftstørrelse, der bruges, når en webside ikke angiver en skriftstørrelse";
"WebKitFixedFont.pfm_title" =		"Fast standardskriftbredde:";
"WebKitFixedFont.pfm_description" =       "Den skriftfamilie, der bruges, når en webside angiver en fast skriftbredde";
"WebKitDefaultFixedFontSize.pfm_title" =		"Størrelse på standardskrift med fast bredde";
"WebKitDefaultFixedFontSize.pfm_description" =       "Den skriftstørrelse, der bruges, når en webside angiver en fast skriftbredde";
"WebKitDisplayImagesKey.pfm_title" =		"Viser billeder";
"WebKitDisplayImagesKey.pfm_description" =       "TRUE indlæser og viser billeder, når en webside indlæses";
"WebKitDefaultTextEncodingName.pfm_title" =		"Standardstekstkodning";
"WebKitDefaultTextEncodingName.pfm_description" =       "Navnet på den tekstkodning, der bruges til websider, som ikke angiver en tekstkodning. Se http://www.iana.org/assignments/character-sets";
"BookmarksToolbarIncludesAddressBook.pfm_title" =		"Bogmærkelinjen inkluderer Adressebog";
"BookmarksToolbarIncludesAddressBook.pfm_description" =       "TRUE inkluderer bogmærker fra Adressebog på bogmærkelinjen";
"BookmarksToolbarIncludesRendezvous.pfm_title" =		"Bogmærkelinjen inkluderer Bonjour";
"BookmarksToolbarIncludesRendezvous.pfm_description" =       "SANDT at inkludere Bonjour-bogmærkerne i bogmærkelinjen";
"BookmarksMenuIncludesBookmarksToolbar.pfm_title" =		"Bogmærkemenuen indkluderer bogmærkelinjen";
"BookmarksMenuIncludesBookmarksToolbar.pfm_description" =       "TRUE inkluderer bogmærker fra bogmærkelinjen i Bogmærkemenuen";
"BookmarksMenuIncludesAddressBook.pfm_title" =		"Bogmærkemenuen inkluderer Adressebog";
"BookmarksMenuIncludesAddressBook.pfm_description" =       "TRUE inkluderer bogmærker fra Adressebog i Bogmærkemenuen";
"BookmarksMenuIncludesRendezvous.pfm_title" =		"Bogmærkemenuen inkluderer Bonjour";
"BookmarksMenuIncludesRendezvous.pfm_description" =       "SANDT at inkludere Bonjour-bogmærkerne i bogmærkemenuen";
"BookmarksCollectionsIncludeAddressBook.pfm_title" =		"Bogmærkesamlinger inkluderer Adressebog";
"BookmarksCollectionsIncludeAddressBook.pfm_description" =       "TRUE inkluderer bogmærker fra Adressebog i kolonnen Samlinger i bogmærkeoversigten";
"BookmarksCollectionsIncludeRendezvous.pfm_title" =		"Bogmærkesamlinger inkluderer Bonjour";
"BookmarksCollectionsIncludeRendezvous.pfm_description" =       "SANDT at inkludere Bonjour-bogmærkerne i kolonnen Samlinger i bogmærkeoversigten";
"CommandClickMakesTabs.pfm_title" =		"Kommando-klik opretter faner";
"CommandClickMakesTabs.pfm_description" =       "Med TRUE åbner henvisninger, som du Kommando-klikker på, en ny fane i stedet for et nyt vindue";
"OpenNewTabsInFront.pfm_title" =		"Nye faner vælges";
"OpenNewTabsInFront.pfm_description" =       "TRUE vælger en fane, når den er oprettet";
"ConfirmClosingMultiplePages.pfm_title" =		"Bekræft lukning af flere sider";
"ConfirmClosingMultiplePages.pfm_description" =       "TRUE viser en advarsel, når flere sider lukkes på en gang";
"AutoFillFromAddressBook.pfm_title" =		"Udfyld automatisk fra Adressebog";
"AutoFillFromAddressBook.pfm_description" =       "TRUE udfylder automatisk webformularer med oplysninger fra Adressebog";
"AutoFillPasswords.pfm_title" =		"Udfyld adgangskoder automatisk";
"AutoFillPasswords.pfm_description" =       "TRUE udfylder automatisk brugernavne og -adgangskoder i webformularer";
"AutoFillMiscellaneousForms.pfm_title" =		"Udfyld diverse formularer automatisk";
"AutoFillMiscellaneousForms.pfm_description" =       "TRUE udfylder automatisk webformularer med tidligere skrevet tekst";
"WebKitPluginsEnabled.pfm_title" =		"Tilbehør slået til";
"WebKitPluginsEnabled.pfm_description" =       "TRUE slår tilbehør til";
"WebKitJavaEnabled.pfm_title" =		"Java er slået til";
"WebKitJavaEnabled.pfm_description" =       "TRUE slår Java til";
"WebKitJavaScriptEnabled.pfm_title" =		"JavaScript er slået til";
"WebKitJavaScriptEnabled.pfm_description" =       "TRUE slår JavaScript til";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_title" =		"Tillad JavaScript at åbne vinduer automatisk";
"WebKitJavaScriptCanOpenWindowsAutomatically.pfm_description" =       "FALSE blokerer ekstra vinduer";
"NSHTTPAcceptCookies.pfm_title" =		"Politik mht. til cookies";
"NSHTTPAcceptCookies.pfm_description" =       "hvilke cookies skal Safari acceptere";
"AskBeforeSubmittingInsecureForms.pfm_title" =		"Spørg før afsendelse af usikre formularer";
"AskBeforeSubmittingInsecureForms.pfm_description" =       "TRUE viser en bekræftelse, når der sendes en usikker formular fra et sikkert sted";
"WebKitMinimumFontSize.pfm_title" =		"Min. skriftstørrelse";
"WebKitMinimumFontSize.pfm_description" =       "min. skriftstørrelse, der bruges til tekst på websider";
"WebKitTabToLinksPreferenceKey.pfm_title" =		"Tabulator til henvisninger";
"WebKitTabToLinksPreferenceKey.pfm_description" =       "TRUE markerer henvisninger og kontrol af formularer, når du trykker på Tabulator";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_title" =		"Slår brugers skriftsnitark til";
"WebKitUserStyleSheetEnabledPreferenceKey.pfm_description" =       "TRUE bruger det skriftsnitark, der angives af WebKitUserStyleSheetLocationPreferenceKey";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_title" =		"Placering af brugers skriftsnitark";
"WebKitUserStyleSheetLocationPreferenceKey.pfm_description" =       "arkivets systemsti (kan starte med ~) til brugers skriftsnitark";
"IncludeDevelopMenuPreferenceKey.pfm_title" =		"Inkluder menuen Udvikler";
"IncludeDevelopMenuPreferenceKey.pfm_description" =       "TRUE inkluderer menuen Udvikler på menulinjen";
"WebKitPrivateBrowsingEnabled.pfm_title" =		"Privat browser";
"WebKitPrivateBrowsingEnabled.pfm_description" =       "TRUE forhindrer Safari i at holde styr på de fleste brugeraktiviteter";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_title" =		"Udskriv baggrunde";
"WebKitShouldPrintBackgroundsPreferenceKey.pfm_description" =       "TRUE udskriver baggrundsbilleder og farver";
"PrintHeadersAndFooters.pfm_title" =		"Udskriv sidehoveder og -fødder";
"PrintHeadersAndFooters.pfm_description" =       "TRUE udskriver URL, dato, sidetitel og sidetal i sidehoveder og -fødder";
